

body, html {
	background-color: #f3f3f5;
	font-size: 16px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	
}
* {
	padding: 0px;
	margin: 0px;
	/*transition: all 0.4s ease-in-out 0s;*/
}
.clear {
	clear: both;
}
p {
	line-height: 1.5em;
	padding-bottom: 20px;
}
img {
	border: 0px;
}
h1 {
	font-family: 'Merriweather', serif;
	font-size: 32px;
	color: #BF0C17;
	font-weight: 300;
	margin-bottom:20px !important;
}

h2 {
	font-family: 'Merriweather', serif;
	font-size: 22px;
	color: #BF0C17;
	font-weight: 400;
	margin-bottom:14px !important;
}



 h2::after {
    border-bottom: 1px solid #DBDBDB;
    content: " ";
    display: block;
    padding-top: 14px;
    width: 60px;
}




a {
	color: #BF0C17;
}


.firstlink{
	cursor: pointer;	
}

.container ul{
	margin-left:20px;
	margin-bottom:20px;
}


.image_slider_txt h1::after {
    border-bottom: 1px solid #DBDBDB;
    content: " ";
    display: block;
    padding-top: 20px;
    width: 120px;
}


.lien_fleche a{
	padding-left:24px;
	background-position:left 5px;
	/*background-size: 9px auto;*/
	background-repeat:no-repeat;
	text-decoration:none;
}

.base_line_carousel{
	margin-bottom:22px;	
	margin-top:8px;
}

#site{
	position:relative;
	background-color: #f3f3f5;
	width:100%;
	
	
}

#logo {
	position: absolute;
	background-image:url(/img/logo.png);
	background-repeat:no-repeat;
	background-size:cover;
	width:50px;
	height:50px;
	
	top: 25px;
	left: 50%;
	
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);/* Opera */
	-moz-transform: translateX(-50%);
}

.logo{
	display:block;
	width:50px;
	height:50px;
}

#header {
	position:relative;
	text-align:center;
	background-color:#FFF;
	background-image:url(/img/fond_header.gif);
	height: 166px;
	width: 100%;
}

.container {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding-top:25px;
	padding-bottom:25px;
}

.inside{
	width:980px;	
	margin: auto;
}


/*MENU */

#main_menu {
	position: relative;
	background-color:#FFF;
	display:inline-block;
	margin:auto;
	
	
	top:113px;
	
/*	left:50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);*/

	
}
ul.menu {
	display:inline-block;
	list-style: outside none none;
	padding: 0 32px 0 32px;
	position: relative;
}
ul.menu li {
	display: inline-block;
	font-size: 13px;
	list-style: outside none none;
	padding: 0 17px 0 17px;
	position: relative;
	vertical-align: top;
}
ul.menu li a {
	
	color: #000;
	display: block;
	padding-bottom: 7px;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 10000;
}
ul.menu li:hover a, ul.menu li a.selected {
	color: #000;
}


ul.menu li:hover a.lan, ul.menu li a.lan.current {
	color: #C0C0C0;
}

 ul.menu li.lan.first {
	 padding-right:0px;	 
 }
 
 
/* END MENU*/
 
 
/* SOUS MENU*/
 

ul.sous_menu li {
	display: inline-block;
	list-style: outside none none;
	position: relative;
	vertical-align: top;
	float:left;
	width:50%;
	margin-bottom:20px;
}
ul.sous_menu li a {
	font-family: 'Merriweather', serif;
	color: #000;
	font-size: 16px;
	display: block;
	padding-bottom: 7px;
	text-decoration: none;
	
}
ul.sous_menu>li>a::after {
    border-bottom: 3px solid #BF0C17;
    content: " ";
    display: block;
    padding-top: 14px;
	margin-bottom:20px;
    width: 48px;
}


 ul.sous_sous_menu {
	 margin-left:0px;
 }
 
ul.sous_sous_menu li {
	box-sizing:border-box;
	display: inline-block;
	list-style: outside none none;
	position: relative;
	vertical-align: top;
	float: none;
	padding-right:10px;
	margin-bottom:4px;
	width:100%;
}
ul.sous_sous_menu li a {
	font-family: 'Roboto', sans-serif;
	color: #BF0C17;
	font-size: 15px;
	display: block;
	padding-bottom: 14px;
	text-decoration: none;
	
}
ul.sous_sous_menu li:hover a, ul.sous_sous_menu li a.selected {
	color: #000;
}



/* END SOUS MENU*/


/*HOME PAGE*/

#carousel_home {
	position: relative;
	height: 490px;
	background-color: #FFF;
	width: 100%;
	overflow: hidden;
}
.image_slider {
	background-color: #FFF;
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
	background-size: cover;
}


.image_slider_img {
	width: 50%;
	height:100%;
	float: left;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.image_slider_txt{
	box-sizing:border-box;
	padding:45px;
	width: 50%;
	float: right;
}


.container_box {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.box {
	box-sizing:border-box;
	margin-top:25px;
	padding:30px;
	position: relative;
	background-color:#FFF;
	float: left;
	min-height: 100px;
	width: calc((100% - 50px) / 3);
	font-size:14px;
}
.box table tr td:last-child{
	padding-left:20px;
	text-align: right;
	vertical-align:top;
}
.box table tr td:first-child{
	padding-bottom:10px;
}
.box_2 {
    margin-left: 25px;
    margin-right: 25px;
}


/* END HOME PAGE*/


/* PAGE */

.page_intro_full{
	width:100%;
	min-height:490px;
	height:auto;
	background-color:#FFFFFF;
	position:relative;

	
}

.page_intro_full_image {
	width: 50%;
	height:100%;
	float: left;
	top:0px;
	left:0px;
	background-size:cover;
	/*background-size:contain;*/
	background-repeat:no-repeat;
	position:absolute;
	
}
.page_intro_full_txt{
	box-sizing:border-box;
	padding:45px;
	width: 50%;
	float: right;
	min-height:490px;
}
.page_intro_full_txt h1{
	font-size:22px;
	
}

.page_intro_full_txt h1::after {
    border-bottom: 3px solid ;
    content: " ";
    display: block;
    padding-top: 14px;
    width: 48px;
}


 .page_contenu, .page_contenu_video{
	width:644px;
	margin:auto;
	margin-top:30px;
	
	
}

.page_contenu h1, .page_contenu_team h1{
	font-size:32px;
	text-align:center;
	
}

.page_contenu h1::after , .page_contenu_team h1::after{
    border-bottom: 1px solid #DBDBDB;
    content: " ";
    display: block;
    padding-top: 28px;
    width: 120px;
	margin:auto;
}
.page_contenu h2{
margin-top:30px;
	
}

.page_contenu td{
	box-sizing:border-box;
	width:22% ;
	border-bottom:1px solid #dbdbdb;
}
.page_contenu td:first-child{
	width:56% ;
	border-bottom:1px solid #dbdbdb;
}

.legende{
	font-size:10px;
	color:#676767;
	
}

.page_contenu td p{
	
	padding-bottom:0px;
}

.page_contenu td {
	padding-top:10px;
	padding-bottom:10px;

	
}



.page_contenu_video {
	position:relative;
	margin-bottom:20px;
	margin-top:20px;
	
}
.page_contenu_video::after {
    content: "";
    display: block;
    height: auto !important;
    padding-top: 74%;
}

.video{
	position:absolute;
	height:100% ;
	width:100% ;
	
}

.doc_download{
	display:inline-block;
	
	background-image: url(/img/icone_download.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	text-decoration:none;
	 padding: 7px 10px 7px 40px;
	border-radius:5px;
	margin-right:20px;
	margin-bottom:20px;
}
a.doc_download:hover{
	background-color:#000;	
}


.page_contenu_photo{
	margin-left:-15px;
	margin-right:-15px;
	
}
.photo_ba{
	position:relative;
	height:148px;
	width: 148px;
	float:left;
	display:block;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;	
	margin-top: 20px;
	margin-left: 10px;
    margin-right: 10px;
	margin-bottom:30px;
}
.photo_legend {
    position: absolute;
    text-align: center;
    top: -20px;
    width: 100%;
}

.page_team{
	
	width:852px;
	margin:auto;
}
.page_contenu_team{
	margin-top:30px ;
	margin-left:-12px;
	margin-right:-12px;
}
.team{ 
width: calc((100% - 72px) / 3);
margin-left:12px;
margin-right:12px;
float:left;
margin-top:40px;
	
}

.team_photo{
	box-sizing:border-box;
	width:200px;
	height:200px;
	margin:0 auto 28px;
	border-radius:50%;

	background-color:#dbdbdb;
	
}
.team_legend{
	
	text-align:center;	
}
.text_intro_team{
	margin-top:10px;	
}


#map_area{
	height:100%;
	width:100%;
	display:block;	
}

iframe{
	height:100%;
	width:100%;
	
}
/* END PAGE*/

/* FOOTER */

#footer{
	background-color:#FFFFFF;
	width:100%;
	height:168px;
	text-align:center;
	
}

.footer {
	position: relative;
	box-sizing: border-box;
	width:250px;
	padding-top: 25px ;
	display:inline-block;
	margin:auto;
	
	
	/*left:50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);*/
	
	text-align:center;
	font-size:12px;
}

/* END  FOOTER */

.mobile {
	display: none;
}
.nomobile {
	display: block;
}


@media all and (max-width:959px) {
	
	
	#site, #header, .inner, .page_contenu, .page_team ,.page_contenu_video{
	min-width: 100% !important;
	width: 100% !important;
}


.inside, .inside_page{
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
	box-sizing: border-box;
}




.base_line_carousel{
	max-width:100%;
	height:auto !important;
}
	
	
}
@media all and (max-width:620px) {
	
	
.nomobile {
	display: none !important;
}
.mobile {
	display: block !important;
}

#headermobile {
	background-color:#FFFFFF;
	height: 60px;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 99999999999;
	position: fixed;
	
	
-webkit-box-shadow: 2px 1px 15px -8px rgba(0,0,0,0.81);
-moz-box-shadow: 2px 1px 15px -8px rgba(0,0,0,0.81);
box-shadow: 2px 1px 15px -8px rgba(0,0,0,0.81);

}
.menuopener {
	background-image: url("/img/hamburger.png");
	background-size: cover;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 20px;
	text-align: center;
	top: 14px;
	width: 30px;
}
#mobilelogo {
	position: absolute;
	height: 50px;
	top: 4px;
	left: 20px;
}

.container {
	padding-top:85px;	
}

.box {
	min-width: 100% !important;
	width: 100% !important;
}

.image_slider_txt, .page_intro_full_txt{
	position:relative;
	background: rgba(255, 255, 255, 0.8);
    width: 100%;
	height:100%;
}
.image_slider_img, .page_intro_full_image{
   position: absolute;
    height: 100%;
    width: 100%;
	background-position: center center;
}
.box_2 {
    margin-left: 0px;
    margin-right: 0px;
}

h1 {
	
	font-size: 22px;
	
}

h2 {
	
	font-size: 18px;

}
.page_contenu td:first-child{
	padding-right:10px;
	
}
.team {
    width: calc((100% - 48px) / 2);
}
li.lan{
	float:left;

}

ul.sous_menu li {
    width: 100%;
}

}
@media all and (max-width:330px) {
	
	.team {
    width: 100%;
}
	
	
}
